import React from 'react';
import { Avatar } from 'antd';
import List from '../index';

const data = [
  '上海杨树浦一期水厂1',
  '上海杨树浦二期水厂2',
  '上海杨树浦三期水厂43',
  '光谷金融港一期水厂5',
  '光谷金融港二期水厂6',
];

export default () => {
  return (
    <List
      itemLayout="horizontal"
      dataSource={data}
      renderItem={(item) => (
        <List.Item>
          <List.Item.Meta
            avatar={
              <Avatar src="https://g.civnet.cn:5010/web4Assets/images/icon/%E7%86%8A%E7%8C%AB%E6%96%B01.png" />
            }
            title={item}
            description="杨树浦水厂始建于公元1881年8月，建成于1883年8月1日正式向外供水的杨树浦水厂隶属于上海市自来水市北有限公司。"
          />
        </List.Item>
      )}
    />
  );
};
